<?php


include 'db.php';

$username = $_POST['username'];
$email = $_POST['email'];
$password = $_POST['password'];

$insert= "INSERT INTO users(username, email, password) 
VALUES('$username', '$email', '$password')";

if($conn->query($insert) === TRUE){
    echo "New record created successfully";
}
else{
    echo "Error: " ;
}
?>